﻿<%if(model.clinics.length ==0 && model.doctors.length ==0 && model.hospitals.length ==0 && model.colleges.length == 0) { %>
<h5>No featured in this quarter</h5>
<% } else {  %>
<div class="well">
    <div class="row">
        <%if(model.clinics.length > 0) { %>
            <% _.each(model.clinics, function(cli){ %>
                <% _.each(cli.subscribers, function(sub){ %>
                <div class="col-md-4 col-sm-6 col-xs-6 text-center" style="">
                    <img src="<%=sub.imageUrl%>" alt="no image" class="img-size-100x100 img-circle" />
                    <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>/<%=$.encode2(sub.entityName)%>" title="<%=sub.entityName%>" class="btn btn-primary ellipse"><%=sub.entityName%></a>
                </div>
                <%}) %>
            <% }) %>
        <%}%>
        <%if(model.doctors.length > 0) { %>
            <% _.each(model.doctors, function(cli){ %>
                <% _.each(cli.subscribers, function(sub){ %>
                <div class="col-md-4 col-sm-6 col-xs-6 text-center" style="">
                    <img src="<%=sub.imageUrl%>" alt="no image" class="img-size-100x100 img-circle" />
                    <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>/<%=$.encode2(sub.entityName)%>" title="<%=sub.entityName%>" class="btn btn-primary ellipse"><%=sub.entityName%></a>
                </div>
                <%}) %>
            <%}) %>
        <%}%>
        <%if(model.hospitals.length > 0) { %>
            <% _.each(model.hospitals, function(cli){ %>
                <% _.each(cli.subscribers, function(sub){ %>
                <div class="col-md-4 col-sm-6 col-xs-6 text-center" style="">
                    <img src="<%=sub.imageUrl%>" alt="no image" class="img-size-100x100 img-circle" />
                    <a href="javascript:void(0)" data-route="profile/<%=sub.entityTypeText%>/<%=sub.entityId%>/<%=$.encode2(sub.entityName)%>" title="<%=sub.entityName%>" class="btn btn-primary ellipse"><%=sub.entityName%></a>
                </div>
                <%}) %>
            <%}) %>
        <%}%>
        <%if(model.colleges.length > 0) { %>
            <% _.each(model.colleges, function(cli){ %>
                <% _.each(cli.subscribers, function(sub){ %>
                <div class="col-md-4 col-sm-6 col-xs-6 text-center" style="">
                    <img src="<%=sub.imageUrl%>" alt="no image" class="img-size-100x100 img-circle" />
                    <a href="javascript:void(0)" data-route="profile/college/<%=sub.entityId%>/<%=$.encode2(sub.entityName)%>" class="ellipse btn btn-primary"><%=sub.entityName%></a>
                </div>
                <%}) %>
            <%}) %>
        <%}%>
        <%if(model.insurances.length > 0) { %>
            <% _.each(model.insurances, function(cli){ %>
                <% _.each(cli.subscribers, function(sub){ %>
                <div class="col-md-4 col-sm-6 col-xs-6 text-center" style="">
                    <img src="<%=sub.imageUrl%>" alt="no image" class="img-size-100x100 img-circle" />
                    <a href="javascript:void(0)" data-route="profile/insurance/<%=sub.entityId%>/<%=$.encode2(sub.entityName)%>" class="ellipse btn btn-primary"><%=sub.entityName%></a>
                </div>
                <%}) %>
            <%}) %>
        <%}%>
    </div>
</div>
<%} %>
   